body {
    color: #666;
    background-color: #fff;
    font-size: 14px;
    line-height: 23px;
    margin: 0;
    padding: 0 !important;
    font-family: 'Open Sans', Arial, sans-serif;
	
}
.img-circle {
    border-radius: 50%;
}
.img-responsive {
    width: 100% !important;
    height: auto !important;
}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
}
h2{
    color: #2D3538;
}
h3 {
font-size: 1.8em;
letter-spacing: normal;
line-height: 16px;

color: #2D3538;
text-align: center;
}
p {
    line-height: 22px;
    margin: 0 0 20px;
}
.table thead th {
vertical-align: bottom;
border-bottom: 2px solid #dee2e6;
}
@media (min-width: 1026px){
    .youtube {
        min-height: 220px !important;
    }
}
.bg-white {
    background-color: #fff !important;
}

.box-slide {
    width: 100%;
    top: -130px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    border: 1px solid #ddd;
}
@media (min-width: 1200px){
    .container {
        max-width: 1340px;
    }
}
section {
    padding-top: 30px;
    padding-bottom: 30px;
}
/*footer*/

.col_white_amrc { color:#FFF;}
footer { width:100%; background-color:#2B2B2B; min-height:250px; padding:10px 0px 25px 0px ;     border-top: #252525 5px solid;}
.pt2 { padding-top:40px ; margin-bottom:20px ;}
footer p { font-size:13px; color:#CCC; padding-bottom:0px; margin-bottom:8px;}
.mb10 { padding-bottom:15px ;}
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a{ color:#CCC;}
.footer_ul_amrc li a:hover{ color:#fff; text-decoration:none;}
.fleft { float:left;}
.padding-right { padding-right:10px; }

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #323f45; padding-bottom:20px;}
.foote_bottom_ul_amrc {
    list-style-type:none;
    padding:0px;
    display:table;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#999; margin:0 12px;}
.social_footer_ul { display:table; margin:15px auto 0 auto; list-style-type:none;  }
.social_footer_ul li { padding-left:20px; padding-top:10px; float:left; }
.social_footer_ul li a {     
	color: #fff;
    border-radius: 50%;
    font-size: 25px;
}

.social_footer_ul li i {  width:20px; height:20px; text-align:center;}

.social_footer_ul {
    display: contents;
}
a, caption a {
    color: #9DB667;
}
.btn-primary  {
    border-color: #9DB667;
    background-color: #9DB667;
}
.carousel-control-prev-icon {
    border: 1px solid #191919;
    background-color: black;
    padding: 17px;
    border-radius: 8px;
    background-size: 20px;
}
.carousel-control-next-icon {
    border: 1px solid #191919;
    background-color: black;
    padding: 17px;
    border-radius: 8px;
    background-size: 20px;
}
.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
}
.carousel {
    position: relative;
    border-bottom: 2px solid #d6d0d0;
}

#carouselExampleIndicators li {
    width: 18px;
    height: 18px;
    background-color: black;
    border-radius: 50%;
    
}


#carouselExampleIndicators li.active {
    width: 18px;
    height: 18px;
    background-color: black;
    border-radius: 50%;
    
}
/*top header*/

#topBar {
    display: block;
    position: relative;
    background-color: #fff;
    min-height: 30px;
    z-index: 10;
}
.mt-25 {
    margin-top: 25px;
}
.f-size13 {
    font-size: 13px !important;
    line-height: 17px !important;
}
#topBar a.logo {
    margin: 15px 0;
    display: inline-block;
    min-height: 50px;
}
a:visited {
    text-decoration: none !important;
}
#topBar a.social {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 29px;
    font-size: 15px;
    padding: 0px 10px;
    color: white;
}
a.social.fa.fa-facebook {
    background-color: #3B5998;
}
a.social.fa.fa-twitter {
    background-color: #55ACEE;
}
a.social.fa.fa-linkedin {
    background: #007bb5;
}
a.social.fa.fa-instagram {
    background-color: #125688;
}
a.social.fa.fa-youtube {
    background: #bb0000;
}

/*menu */

.navbar{
    padding: .0rem 0rem;
}
li.nav-item:first-child{
    border-left: #eee 0.1px solid;
}
li.nav-item {
    padding: 10px;
    font-size: 15px;
    position: relative;
    text-decoration: none;
    font-size: 14px;
    line-height: 14px;
    display: block;
    font-weight: 400;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    border-right: #eee 0.1px solid;
    
}
.dropdown-menu.show {
    padding: 0px;
    
}
.bg-light {
    background-color: #ffffff!important;
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(0 0 0 / 62%);
    font-size: 14px;
    color: #666;
}

ul.nav>show a:hover  {
    color: #333;
}
ul.dropdown-menu a {
    margin: 0;
    padding: 10px 15px;
    font-weight: 400;
    color: #555;
    font-size: 13px;
    border-bottom: rgba(0,0,0,0.1) 1px solid;
}
ul.nav a {
    color: #666;
    padding: 20px 30px;
    position: relative;
    text-decoration: none;
    font-size: 14px;
    line-height: 14px;
    display: block;
    font-weight: 300;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.label, .nav-pills a, .dropdown-menu {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.dropdown-menu>a {
    display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-size: 13px;
    border-bottom: 1px solid #e4e4e4;
}
a:visited {
    text-decoration: none !important;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color:#89a550;
}
.navbar-light .navbar-toggler {
    border-color: rgb(255 255 255 / 10%);
    background-color: #333;
    border-radius: 0px;
    color: white;
}

section.page-title {
padding: 20px 0 0 0;
display: block;
position: relative;
background-color: rgba(0, 0, 0, 0.03);
border-bottom: rgba(0, 0, 0, 0.03) 1px solid;
background-repeat: no-repeat;
background-position: 50% 50%;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
section.page-title h4 {
font-size: 1.4em;
letter-spacing: normal;
line-height: 27px;
margin: 0 0 14px 0;
font-weight:100;
}
.accordion.panel-group.transparent {
background: transparent;
}
.accordion.panel-group {
border: none;
border: 0 !important;
}
.accordion.panel-group {
border: rgba(0,0,0,0.03) 1px solid;
background: rgba(0,0,0,0.03);
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.accordion.panel-group.transparent .panel-heading {
background-color: rgba(0,0,0,0.03);
}
.accordion .panel-heading {
background-color: rgba(0,0,0,0.1);
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-transition: all .10s ease-out;
-moz-transition: all .10s ease-out;
-o-transition: all .10s ease-out;
transition: all .10s ease-out;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.panel-default>.panel-heading {
padding: 11px 15px;
background: rgba(0,0,0,0.5);
color: #fff;
}
.panel>.panel-heading {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.panel-default>.panel-heading {
color: #fff;
background-color: #f5f5f5;
border-color: #ddd;
background: #2D767F !important; 
border-bottom-left-radius: 0; 
border-bottom-right-radius: 0;

}

.collapse.in {
display: block;
}
.panel-body {
border: 1px solid #ddd;
padding: 21px;
}
.bold {
font-weight: bold !important;
}
.panel-title a{
color: white;font-size: 15px;text-decoration: none;text-align: center !important;
}


.btn-lg, .btn-group-lg>.btn {
padding: 10px 16px !important;
}
.btn-group-lg>.btn, .btn-lg {
font-size: 1rem;
}
.panel-group {
margin-bottom: 20px;
}


.table>thead>tr>th {
vertical-align: bottom;
border-bottom: 2px solid #ddd;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
padding: 8px;
line-height: 1.42857143;
vertical-align: top;
border-top: 1px solid #ddd;
}
.table>thead>tr>th {
vertical-align: bottom;
border-bottom: 2px solid #ddd;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
padding: 8px;
line-height: 1.42857143;
vertical-align: top;
border-top: 1px solid #ddd;
}
.tab-content>.active {
display: block;
}
.fade.in {
opacity: 1;
}

.nav-tabs.nav-justified> a.active>, .nav-tabs.nav-justified> li a.active:focus, .nav-tabs.nav-justified>a.active:hover {
border-bottom-color: #fff;
}
.nav-justified a.active {
border: 1px solid #2d767f;
background-color: rgb(45 118 127);
color: white !important;
}
.panel-heading {
padding: 10px 15px;
border-bottom: 1px solid transparent;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
background: #2D767F !important;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;

}

a, caption a {
    color: #9DB667;
}

.eurie-board .box-slide .img-responsive {
    width: 60% !important;
}
.card-content {
    padding: 13px;
}
/* Portrait and Landscape */


h3.featurette-heading {
    margin-top: 20px;
}

@media (min-width: 1312px){
	iframe#iyoutube {
		width: 430px;
		height: 300px;
	}

}
@media (max-width: 768px){
	iframe#iyoutube {
		width: 100% !important;
		height: 300px !important;
	}
}

.size-360{
	width: 360px;
}
.border {
	border: 1px solid gray;
	text-align: center;
}
.pdf-title {
	background-color: #53c4ce;
	color: white;
	padding: 14px;
	font-size: 18px;
	font-weight: 600;
	
}
	
